import request from '@/utils/request'

export function _queryPage(data) {
  return request({
    url: '/ChannelPostalArea/Query ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _save(data) {
  return request({
    url: '/ChannelPostalArea/Save',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _remove(data) {
  return request({
    url: '/ChannelPostalArea/Remove',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _batchImport(data) {
  return request({
    url: '/ChannelPostalArea/BatchImport',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

